Home > Cannot Be > Help This Ipod Cannot Be Used

Help This Ipod Cannot Be Used

Contents

Sign in 18 10 Don't like this video? I'm either going to have to upgrade to El Capitan for my desktop or buy a new laptop 🙁 #startingtohateappleproductsReply Linda saysJune 29, 2016 at 9:54 AM windows xp lets me Required fields are marked *Comment Name * Email * Website « Delete contacts on iPhone Podcast server software » CategoriesCategories Select Category Active Directory Amazon antivirus apple Astaro backup browser Chrome Hope this helps 🙂Reply Nilsa Rohaidy saysJune 3, 2016 at 12:05 PM what do you do if you have windows 8 and have the same issue??Reply Brandi saysJune 3, 2016 at

Updated old 6 last week no problem. alex says: October 27, 2012 at 12:40 pm This works for the Ipod touch as well. So it's either a computer Hardware or Operating System issue. I owe you.

This Ipod Cannot Be Used Because It Requires A Newer Version Of Itunes

I don't know what to do. I'm so glad there are no other good alternatives to this phone!Reply Brian saysJune 4, 2016 at 8:47 PM Just got an iPhone 6s. sign-up, it takes less than a minute and it's free!

Thumbs down to Apple Help. it works even on windows xp!!**thanks Quimbinator, ur a solvinator!!* Jan 14, 2010 7:02 PM Helpful (0) Reply options Link to this post by Aboggsphotog, Aboggsphotog Jan 17, 2010 9:09 PM Privacy Policy Terms of Use Sales and Refunds Site Map Contact Apple Use of Cookies United Kingdom (English) Search Free Sign Up Login Home Forum How To Download News Encyclopedia High-Tech This Iphone Cannot Be Used Because The Required Software Is Not Installed Windows 7 Krish says: January 26, 2012 at 6:41 pm That worked like a charm, thanks.

This is coming from a fresh install on an XP machine that will not take Windows 7Reply Tony saysOctober 5, 2015 at 9:29 PM Same problem on windows 8, no success.Reply This Iphone Cannot Be Used Because The Required Software Is Not Installed. Run The Itunes Installer Restart your computer. Windows Vista, 64 Bit Posted on Dec 24, 2009 11:26 PM Reply I have this question too Q: "This iPod cannot be used because the required software is not installed." Hide ITunes wont open iTouch because 64-bit is not installed?

Anthony Wu on January 10, 2012 at 4:43 pm said: Thank you so much thread starter! This Iphone Cannot Be Used Because It Requires A Newer Version Of Itunes Nothing is working . furulevi 271,531 views 3:57 How to fix: ITunes Library.itl cannot be read because it was created by a newer version of iTunes. - Duration: 1:18. PcFix411 124,506 views 2:36 Loading more suggestions...

This Iphone Cannot Be Used Because The Required Software Is Not Installed. Run The Itunes Installer

Govind says: February 1, 2013 at 5:17 pm Wowwwwwwww,……… Thanks a lot,… really worked,……. super Zoary says: May 9, 2013 at 9:16 am Omg, thankyou soooo much! This Ipod Cannot Be Used Because It Requires A Newer Version Of Itunes Also, I don't have to uninstall Quicktime when removing the software, because it never installs with the other Apple other products. This Ipod Cannot Be Used Because The Required Software Is Not Installed Apple killed off XP versions and even installing on manually it still won't start the service.

Empty your trash (Finder > Empty Trash) and restart your computer again. Ian Ma 144,852 views 0:42 Iphone 6/6plus/6s/6sPlus Wont Connect To Itunes Help - Fliptroniks.com - Duration: 2:14. View all 11 comments Report Frogginator7- Mar 26, 2010 07:44PM Where is the file iTunesWindows64Setup.exe Report Jonnegbg- Mar 30, 2010 11:43AM Kia, you are the best! SelectGo > Go to Folder and enter /System/Library/Extensions and click Go, findAppleMobileDevice.text anddrag it into the Trash Bin.Again select Go > Go to Folder and enter /Library/Receipts/ and click Go and This Ipad Cannot Be Used Because The Required Software Is Not Installed

I WANT TO GET MY ITUNES LIBRARY ON MY IPOD TOUCH.Reply Alex saysJuly 25, 2016 at 2:09 AM problem went away when followed steps at top1,up-dated MacBook Pro to latest OS Fady says: February 5, 2012 at 3:57 am Thanks a lot, you helped me, ITunes recognizes my phone back. If AMDS isn't the issue,learn how to troubleshoot other causes for device recognition issues. The Apple consultant (who was extremely understanding) advised not upgrading Mac OS because it might make other devices, including my business phone, incompatible!!

jordan says: September 18, 2013 at 2:00 am thanks heaps, worked straight away John says: November 14, 2013 at 3:16 am Thank you sooo much. This Ipad Cannot Be Used Because It Requires A Newer Version Of Itunes You can only upload files of type PNG, JPG, or JPEG. But now its happening to me.

show more Okay I know a lot of people are having that same problem and getting that message every time they plug in their ipod touch I was researching.

etc) Then I installed the latest Itunes, and FINALLY it worked. Hope it helps! So I backed up my updated phone (ios 9.3.3) on itunes 11.4 and now that ive done a factory reset, i can no longer connect my phone to itunes bc i Apple Mobile Device Download With our rural satellite connection, the 4.77gig would take 6 months to download!!

Name (required) Mail (will not be published) (required) Website Notify me of follow-up comments via e-mail DonateDid I help you out? Ive spent 3 days sorting this shit out. Loading... As a tip for this problem, if you are a mac user, install the Sierra OS.

You can only upload a photo or a video. Add to Want to watch this again later? The system returned: (22) Invalid argument The remote host or network may be down. Once I was able to upgrade the Mac OSX by going to  > App Store… > Updates.

Go to http://www.itunes.com/uk to download the latest version of iTunes!!!Reply Lisa saysSeptember 22, 2016 at 6:36 PM So frustrated with Apple, my iTunes is up to date but running Windows XP I'm running 10.6.8 as a lot of my software isn't compatible with other upgrades. I, too, use a Windows Vista computer with the latest version of iTunes, and am getting the same message everytime I connect the phone to the computer. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.  Apple Support Communities More ways to shop: Visit an Apple

kristynnj says: November 25, 2011 at 11:35 pm it helped me YAYYYYYYYYYY !!!! 😀 Marc B. Itunes is 12.2.2.25.Reply Clay saysJune 11, 2016 at 2:37 PM Same here, MacBook Pro, Mac OS X 10.7.5, iTunes: 12.2.2.25, iPad Pro out of the box, requires iTunes update.Reply Matthew saysJune If you don't see the mobile services in your Add/Remove programs then I wouldn't think that it's installed. Toss me a buck or two!

Any idea how can I solve this issue? Subscribe to our newsletter Subscribe Team Terms of Use Contact Policies CCM Benchmark Group health.ccm.net Skip navigation UploadSign inSearch Loading... I'm beginning to question the wisdom of my purchase of a new iPhone SE (also running the latest iOS and iTunes) as my first smart phone. Doesn't make sense.Reply fudgeit saysJune 3, 2016 at 1:06 AM Hi, came here as I have purchased an iPhone SE and had this error on my Windows Vista PC.

Thank you soooo much. Sign in 11 Loading... Thanks Follow 1 answer 1 Report Abuse Are you sure you want to delete this answer?